[Desktop Entry]
Encoding=UTF-8
Comment=Edu Document
Comment[af]=Edu Dokument
Comment[bg]=Edu Документ
Comment[bs]=Edu dokument
Comment[ca]=Document Edu
Comment[da]=Edu-dokument
Comment[de]=Edu-Dokument
Comment[el]=Έγγραφο Edu
Comment[es]=Documento Edu
Comment[et]=Edu-paketi dokument
Comment[fi]=Edu dokumentaatio
Comment[fo]=Undirvísingarskjal
Comment[fr]=Document KEduca
Comment[he]=מסמך Edu
Comment[hr]=Edu dokument
Comment[hu]=Edu dokumentum
Comment[is]=Edu skjal
Comment[it]=Documento Edu
Comment[ja]=Eduドキュメント
Comment[lt]=Edu dokumentas
Comment[lv]=Edu Dokuments
Comment[mn]=Сургалт
Comment[nb]=Edu-dokument
Comment[nl]=Edu-document
Comment[nn]=Edu-dokument
Comment[nso]=Tokomane ya Edu
Comment[pl]=Dokument Edu (z pakietu edukacynego)
Comment[pt]=Documento Edu
Comment[pt_BR]=Documento Edu
Comment[ru]=Документ Edu
Comment[sk]=Dokument Edu
Comment[sl]=Dokument Edu
Comment[sv]=Utbildningsdokument
Comment[tr]=Edu Belgesi
Comment[ven]=Manwalwa a pfunzo
Comment[xh]=Uxwebhu lwe Edu
Comment[zh_CN]=Edu 文档
Comment[zh_TW]=Edu 文件
Comment[zu]=Idokhumente ye Edu
DefaultApp=keduca
Icon=keduca
Type=MimeType
MimeType=application/x-edu
Patterns=*.edu;
[Property::X-KDE-NativeExtension]
Type=QString
Value=.edu
